
Redmine - Defect #3482

Not all trackers are displayed for selection on Roadmap page

2009-06-11 16:10 - Vic Krawciw

Status: Closed Start date: 2009-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have 5 Trackers configured in our Redmine setup. However only four of them are displayed on the Roadmap page for filtering the

roadmap display - The 'first' tracker type is omitted.

History

#1 - 2009-06-11 23:20 - Mischa The Evil

Vic Krawciw wrote:

[...] However only four of them are displayed on the Roadmap page for filtering the roadmap display - The 'first' tracker type is omitted.

 I am assuming that you mean the issuelist below the version, version status-bar and (if configured as such) the attached wiki-page which shows all

issues which are targetted to the current version of a projecy, sorted by tracker-name and then issue-id when you say "on the Roadmap page for

filtering the roadmap display".

Are you sure that the trackers are configured correctly to show-up below the version? See the following quote from the Redmine Guide:

2. You can select the trackers of which individual issues, which are targetted to the corresponding version, are listed in a way that you will see an

area with all related issues directly under the version. This behaviour can be changed as an administrator in the area of the trackers.

 If you are actually talking about the block, which shows the issue-statistics using [...] active/done/closed-ratio progressbar grouped by [...] trackers, on

the version-view (see RedmineVersion), which doesn't list a specific tracker; then it will become an interesting bug-hunt :-)

#2 - 2009-06-12 14:58 - Vic Krawciw

Aha! I didnt appreciate the fact that you can configure each tracker in administration to show up on Roadmap and changelog. So no bug - operator

error! Thanks

#3 - 2009-06-13 03:11 - Mischa The Evil

Vic Krawciw wrote:

Aha! I didnt appreciate the fact that you can configure each tracker in administration to show up on Roadmap and changelog. So no bug -

operator error! Thanks

 You don't appreciate it? You don't like Redmine's flexibility? :)

Or did you meant to say that you didn't realize that the trackers - in your case - needed to be configured specifically to show-up?

If the latter is the case could you change the issue-status to resolved? If the first is the case (you wanted to request different behaviour) then this

issue should be moved to the feature tracker.

Regards...

#4 - 2009-06-14 13:16 - Vic Krawciw

- Status changed from New to Resolved

Indeed the latter.....

#5 - 2009-06-14 22:59 - Mischa The Evil

- Category deleted (Roadmap)

- Status changed from Resolved to Closed
http://www.redmine.org/wiki/redmine/RedmineRoadmap#Managing-the-Roadmap
https://www.redmine.org/projects/redmine/wiki/RedmineVersion


- Affected version (unused) deleted (0.8.4)

- Resolution set to Invalid

- Affected version deleted (0.8.4)

Thanks for the feedback...
